.worldnews {
	padding: 20px;
	background-color: #EFF8FF;
}

.worldnews__header {
	position: relative;
	padding: 0 0 0 1.75em;
	margin: 0;
	line-height: 1.2;
	font-size: 1.4em;
	color: #128CE6;
}

.worldnews__header:before {
	content: '';
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	top: 0.75em;
	left: 0;
	background-image: url('../img/worldnews.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;	
}

.worldnews__img {
	margin: 20px 0;
	width: 200px;
	height: 125px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.worldnews__items {
	margin: 20px 0;
}

.worldnews__item {
	margin: 20px 0;
}

.worldnews__item-date {
	margin: 0;
	font-size: 0.75em;
	color: #128CE6;
}

.worldnews__item-caption {
	display: block;
	margin: 5px 0;
	line-height: 1.2;
	cursor: pointer;
	transition: all 0.3s ease;
}


.worldnews__item-caption:hover {
	text-decoration: none;
	color: #128CE6;
}